<template>
    <view class="">

    </view>
</template>

<script>
    export default {
        data() {
            return {
                targetId: ''
            }
        },
        onLoad(e) {
            this.targetId = e.targetId
        }
    }
</script>

<style>
</style>
